@charset "UTF-8";
/* CSS Document */
.c-font-LibreBodoni {
    font-family: "Libre Bodoni", serif !important;
    font-weight: 300 !important;
}
.c-bg-gradation {
    background: var(--bg-gradation);
}
/* flexbox */
.c-flexbox {
    display: flex;
}
.c-flex-align-center {
    align-items: center;
}
.c-flex-between {
    justify-content: space-between;
}
.c-font-12{
	font-size: 12px;
}
.c-font-13{
	font-size: 13px;
}
.c-text-left{
	text-align: left;
}
.c-margin-b40{
	margin-bottom: 40px;
}

@media (min-width: 770px) {
	.c-sp{
		display: none;
	}
}
@media (max-width: 769px) {
	.c-pc{
		display: none;
	}
}
